/*****************************************************

    基本設定、リンクカラーなど

*****************************************************/

body{
    overflow:auto;
}

#wrap,#makebanner{
    width:100%;
}

a:link,a:visited,a:active {
    color:#333;
    text-decoration:none;
}
a:hover{
	color:#666;
	text-decoration:none;
}

.clear:after{
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}
* html .clear            { zoom: 1; } /* IE6 */
*:first-child+html .clear { zoom: 1; } /* IE7 */

a:hover img,.btn:hover,#M_basketClosedBox a:hover,.soldout:not(:hover){
    filter: alpha(opacity=70);
    -moz-opacity:0.7;
    opacity:0.7;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}

.btn02{
	display:inline-block;
	margin:16px auto;	
	background:#333;
	color:#fff!important;
	padding:14px 32px;
	position: relative;
}

.btn02 .fa-cart-arrow-down{
	vertical-align:-1px;
	position: absolute;
	right: 35px;
	top: 16px;
}

.btn03{
	display:inline-block;
	margin:16px auto;	
	background:#FFFFFF;
	color:#333!important;
	padding:14px 32px;
}

.btn-brand{
        background-color:#333;
        color:#FFF!important;
        border-radius:0px!important;
}

.btn-cart{
max-width:200px;
	background:#E7437D;
color:#FFF!important;
margin:5px 0;
	border-radius:5px; 
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
}


.btn-cart .fa{
     margin-right: 0.5rem;
}


/*****************************************************

    商品ページボタン

*****************************************************/


.item-brand-btn {
    width: 70%;
    font-size: 18px;
    text-align: center;
    margin: 24px 0 16px;
    padding: 12px 0;
    display: inline-block;
    color: #333!important;
    background: #FFFFFF;
    border: solid 1px #333;
    position: relative;
cursor : pointer;
}

.item-brand-btn .ico_arrow{
    position: absolute;
    right: 35px;
    top: 18px;
}

.item-brand-btn:hover {
    background: #f0f0f0;
}




.M_helloMsg{
    display:none;
}

.M_logoutBtn:before{
    content: "\f08b";
    font-family: FontAwesome;
}

.M_loginBtn:before{
    content: "\f090";
    font-family: FontAwesome;
}

.page-top {
    position: fixed;
    bottom: 30px;
    right: 30px;
    padding: 20px;
    background: #7e7a7a;
    border-radius: 5px;
    color:#FFF!important;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    font-size: 2em;
    -ms-filter: "alpha(opacity=70)";
    -moz-opacity: 0.7;
    -khtml-opacity: 0.8;
    opacity: 0.7;
    z-index:9999;
}

#pagetop{
  display: block;
  position: fixed;
  z-index: 9999;
  bottom: 10px;
  right: 10px;
  width: 80px;
  padding: 20px 10px;
  background: rgba(0,0,0,.7);
  color: #fff;
  text-align: center;
  text-decoration: none; 
}
#pagetop:hover{
  background: rgba(0,0,0,.8);
}

.clearfix:after {
    content:" ";
    display:block;
    clear:both;
}
div.item-img img{
    image-rendering: -webkit-optimize-contrast;
}


/*****************************************************

    common

*****************************************************/

.item-list .lims,
.item-list.itemBox,
.category-list-inner{
	padding:16px;
}
.item-list img{
	margin-bottom:16px;
	border-radius:5px; 
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
}
.item-list a{
	font-size:12px;
}

#makebanner td[width="150"],#makebanner td[width="10"]{
	display:none;	
}
#makebanner td[width="640"],#makebanner td[width="640"] table{
	width:100%;	
}
#makebanner img[src$="helptitle.gif"],#makebanner img[src$="companytitle.gif"],#makebanner img[src$="baskettitle.gif"],#makebanner img[src$="membertitle.gif"],#makebanner img[src$="memberqtitle.gif"],#makebanner img[src$="pointtitle.gif"]{
	display:none;	
}
.inner-contents{
	width:80%;
	margin:0 auto;
}



.main-contents{
    text-align:center;
    margin-bottom:12px;
}
.top_info{
    padding: 1% 0;
    margin-bottom: -3%;
}
.red{
    color: red;
}

#f_bunner{
    padding: 60px 0;
    min-height:100px;
    background:#EEEEEE;
}
#f_bunner ul{
    width: 1000px;
    margin: 0 auto;
}
#f_bunner li{
    float:left;
    margin-right:50px;
    padding:0;
}
#f_bunner li:last-child{
    margin-right:0;
}
#footer{
    clear:both;
}


/*****************************************************

    FAQ

*****************************************************/

.faq-anchor a:before{
        content:"\f0da";
        margin:0 5px;
        font-family:FontAwesome;
}

/*****************************************************

    detail

*****************************************************/
#detail{
	margin-top:64px;
        width:1000px;
}	
#detail h2{
	text-align:left;
	margin-top:16px;	
}

#M_topicPathWrap{
	margin-bottom:16px;	
}

.item-wrap{
	margin-bottom:96px;
}
.item-img{
	float:left;
	width:50%;
	min-width:500px;	
}
.item-detail{
	float:right;
	width:50%;		
}
.item-detail-text{
	text-align:left;
	font-size:13px;
	line-height:1.6;
　　　　color:#333;	
}

/*.item-detail-text .item_image {
        margin-bottom: 5rem;
}*/
.item-detail-text .itemtext1 {
        margin-bottom: 3rem;
}
.item-detail-text .itemtext2 {
        margin-bottom: 3rem;
}
.itemtext3 {
        font-size: 16px;
    padding-top: 15px;
    font-weight: bold;
        color:#DD3A7C;
}
.item-detail-text2{
	text-align:right;
	font-size:13px;
	line-height:1.6;
　　　　color:#333;	
}



.item-detail-info{
	margin-top:24px;

}
#M_usualValue td,.item-detail-info td{
	font-size:18px!important;	
	width:auto;	
}
#M_usualValue td{
	padding-bottom:8px;	
}
#M_usualValue font{
	color:#333;	
}
.m_price{
	font-family:"Lucida Sans Unicode", "Lucida Grande", Arial, Helvetica, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", sans-serif;	
	font-size:18px!important;	
}
.item-detail-info table table td:first-child{
	width:3em;	
}
.item-detail-info font{
	color:#cc0000;	
}
.item-detail-info select{
	margin:8px 0;
	padding:4px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", Arial, Helvetica, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", sans-serif;
	border:1px solid #ccc;
	font-size:16px;	
}
input[name="search"]{
	padding:0px 6px;
	width:60px;	
	border:1px solid #ccc;
	font-size:14px;
}


input[name="amount"],
input[name="brand_name_option_amount"]{
	padding:2px 6px;
	width:60px;	
	border:1px solid #ccc;
	font-size:16px;
}
img[src$="basket_up.gif"],img[src$="basket_down.gif"]{
	display:none;	
}

.M_inventory{
	margin-top:24px;
}
.M_inventory *{
	font-size:15px!important;	
}

.item-basket-btn{
	margin:24px 0 16px;
}
.item-basket-btn a{
	width:70%;
	font-size:18px;	
	padding:18px 0;

}
.item-basket-btn a:hover{
	background:#666;	
}
.soldout{	
	background:#ddd;
	color:#666!important;	
	width:70%;
	font-size:18px;
	padding:18px 0;
	margin:0 auto;
	cursor:default;
}


.item-sns li{
	display:inline;	
	vertical-align:middle;
}
.item-sns iframe{
	height:20px!important;	;
}

.detail-recent h3{
	text-align:center;
	margin:16px auto 64px;	
	font-size:25px;
}

.brandname>img {
    display: none;
}

/*****************************************************

    basket

*****************************************************/
#basket h2:first-child{
        margin-top:30px;
        margin-bottom:12px;
        color:#333;
text-align:left;
}

.basket {
        min-width:970px;
	color:#333;
}
.basket .basket-point, .basket .basket-price{
        font-size:1.2em;
        color:#333;
}

.basket_check{
padding-top:80px;
}

.basket-wrap{
	margin-bottom:50px;	
}
.basket{
	border-top:1px solid #ccc;	
	margin-bottom:8px;	
}

#wish_top{
padding-top:20px;
padding-bottom:20px;
}	


.basket th,.basket td{
	border-bottom:1px solid #ccc;	
	padding:8px;
	text-align:center;
}
.basket td table td{
	padding:0;
	border:none;	
}
.basket .basket-total{
	text-align:right;	
	padding:12px 16px;
	font-size:18px;
        border:none;
}
.basket .basket-total .basket-totalprice{
        color:#333;
}

.basket .basket-img img{
        width:100px!important;
        height:100px;!important;
}

.wish-img img{
        width:100px;
        height:100px;
}

.wish-img{
padding:8px;
width:109px;
}


.wish-name{
width: 250px;
}



.basket .basket-name{
        max-width:440px;
}

.btn-small{
	font-size:13px;
	padding:4px 8px;
	border-radius:3px; 
    -webkit-border-radius:3px;
    -moz-border-radius:3px;		
}
.basket-option{
	margin-top:4px;
}
.basket-option select{
	width:100%;
	padding:5px;
	margin-bottom:10px;
}
.quantity-wrap,.quantityWrap{
	display:table;
	margin:0 auto;
}
.basket-quantity{
	width:20px!important;	
	font-size:18px;
}	
.basket-quantity,.basket-amend,.quantityInput,.quantityAmend{
	display:table-cell;	
	vertical-align:middle;
	padding:0 2px;
}
.basket-empty{
	margin:24px 0;	
}
.btn-wrap-back{
	float:left;	
}
.btn-wrap-order{
	float:right;	
}
.btn-wrap-back .btn{	
}
.basketQunantity{
	display:none;
}

.basket .basket-recent .item-list name{
        font-size:12px!important;
}

#basket #recent img{
       max-width:242px;
}



/*****************************************************

ブランドトップ

*****************************************************/
#brand-top {
    padding: 10px;
    margin: 30px 0;
}

#brand-top h2{
    margin:10px 0;
    font-size:16px;
}

#brand-top div:first-child{
    margin:0px;
}

/* 上方向のmargin */
.block-mt-sm {
  margin-top: 15px;
}

.block-mt-md {
  margin-top: 30px;
}

.block-mt-lg {
  margin-top: 60px;
}

/* 下方向のmargin */
#brand-top .block-mb-sm {
  margin-bottom: 15px;
}

#brand-top .block-mb-md {
  margin-bottom: 30px;
}

#brand-top .block-mb-lg {
  margin-bottom: 60px;
}

.brand-img{
    float:left;
}

.brand-img p{
    width:calc(100%/4);
}

.M_innerList {
    text-align: left;
}

.M_innerList > li {
    display: inline-flex;
    flex-direction:row;
    justify-content:flex-start;
    flex-wrap: wrap;
    margin: 6% 0 0 0;
    width: 24%;
}

.M_cl_img {
    width: 100%;
}

.M_cl_detail {
    line-height: 1.5;
    text-align: left;
    width: 100%;
    padding:1px 5%;
    margin: 0 auto;
}
.M_cl_name{
    font-size: 12px;
}

#taxprice {
    font-size: 12px;

}

#tax {
    font-size: 12px;
}

.M_cl_imgWrap {
    position: relative;
}

.M_cl_imgWrap>img {
    left: 5px;
    position: absolute;
    top: 5px;
}



/*****************************************************

ブランド商品ページ

*****************************************************/

#M_group .name img {
    display: none;
}

.item-detail-text .item-text {
    color: #333;
}

/* 上方向のmargin */
.item-detail-text .block-mt-sm {
  margin-top: 15px;
}

.item-detail-text .block-mt-md {
  margin-top: 30px;
}

.item-detail-text .block-mt-lg {
  margin-top: 60px;
}

/* 下方向のmargin */
.item-detail-text .block-mb-sm {
  margin-bottom: 15px;
}

.item-detail-text .block-mb-md {
  margin-bottom: 30px;
}

.item-detail-text .block-mb-lg {
  margin-bottom: 60px;
}



/* 明色 */

h3.poreclear {
    font-size: 16px;
    font-weight: bold;
    color: #e73656;
}

h3.bigan {
    font-size: 16px;
    font-weight: bold;
    color: #ff3366;
    margin-bottom: 0;
}
/* ジュネフォース */


h3.tinkerwink_pink {
    font-size: 16px;
    font-weight: bold;
    color: #ef85ab;
}

h3.colorball_pink {
    height: 90px;
    background: url(//www.meishoku.co.jp/makeshop/img/brand/tinkerwink/brand_img_eyecolorpink05.png) no-repeat 80% center;
    margin-top: -25px;
    padding-top: 45px;
}

h3.tinkerwink_gold  {
    font-size: 16px;
    font-weight: bold;
    color: #C9A138;
}

h3.colorball_gold {
    height: 90px;
    background: url(//www.meishoku.co.jp/makeshop/img/brand/tinkerwink/brand_img_eyecolorgold05.png) no-repeat 80% center;
    margin-top: -25px;
    padding-top: 45px;
}

.eyecolor_txt {
    width: 70%;
}

.powder_pink,.powder_gold {
    width: 63px;
    margin-right: 15px;
}

.eyecolor_howtoimg {
    width: 137px;
    margin-right: 15px;
}

.eyecolor_howtotext {
    width: 848px;
}

h3.tinkerwink_liner {
    font-size: 16px;
    font-weight: bold;
    color: #ed7a94;
}

h3.tinkerwink_dolly {
    font-size: 16px;
    font-weight: bold;
    color: #ed7a94;   
}

.dolly_txt {
    width: 75%;
}

h3.tinkerwink_highlight {
    font-size: 16px;
    font-weight: bold;
    color: #11B381;
}

h3.colorball_highlight {
    height: 60px;
    background: url(//www.meishoku.co.jp/makeshop/img/brand/tinkerwink/brand_img_highlight04.png) no-repeat 84% center;
    margin-top: 5px;
    padding-top: 15px;
    color: #ff6666;
}

h3.tinkerwink_facepowder {
    font-size: 16px;
    font-weight: bold;
    color: #f5b1ae;
}

h3.point1 {
    height: 64px;
    background: url(//www.meishoku.co.jp/makeshop/img/brand/tinkerwink/brand_img_facepowder01.jpg) no-repeat 0 0;
    padding: 10px 0 0 74px;
}

h3.point2{
    height: 64px;
    background: url(//www.meishoku.co.jp/makeshop/img/brand/tinkerwink/brand_img_facepowder03.jpg) no-repeat 0 0;
    padding: 20px 0 0 74px;
}

h3.point3 {
    height: 64px;
    background: url(//www.meishoku.co.jp/makeshop/img/brand/tinkerwink/brand_img_facepowder05.jpg) no-repeat 0 0;
    padding: 20px 0 0 74px;
}

.facepowder_txt {
    width: 70%;
}

h3.tinkerwink_oilrich {
    font-size: 16px;
    font-weight: bold;
    color: #d51b43;
}

h3.colorball_oilrich {
    height: 60px;
    background: url(//www.meishoku.co.jp/makeshop/img/brand/tinkerwink/brand_img_oilrich08.png) no-repeat 65% center;
    margin-top: 5px;
    padding-top: 25px;
}

.bg_oilrich {
    background: #fcebef; 
    border-radius: 10px; 
    padding: 12px;
}


/* 国際 */



/*****************************************************

    contract

*****************************************************/
.contract{
	overflow:auto;
	box-sizing:border-box;
	border:1px solid #ccc;
	width:100%;
	height:280px;	
	margin-bottom:24px;
	padding:16px;
}
.contract pre{
	text-align:left;
	white-space: -moz-pre-wrap;
	white-space: -pre-wrap;
	white-space: -o-pre-wrap;
	white-space: pre-wrap;
	word-wrap: break-word;	
}

/*****************************************************

    ordercontract

*****************************************************/
.ordercontract-list th,.ordercontract-list td{
	padding:16px 8px;
	border-bottom:1px solid #ccc;	
}
.ordercontract-list th{
	white-space: nowrap;
}

/*****************************************************

    lostpass

*****************************************************/
.lostpass-table{
	margin:32px auto 16px;	
	width:500px!important;
	border-top:1px solid #ccc;
}
.lostpass-table th,
.lostpass-table td{
	padding:16px 8px;
	border-bottom:1px solid #ccc;
	text-align:left;
}
.lostpass-table input{
    border: 1px solid #ccc;
    padding: 3px 6px;
    width: 250px;
}

/*****************************************************

    point

*****************************************************/
.point-data{
	text-align:center;
	font-size:17px;	
	margin-bottom:16px;
}
.point-data strong{
	font-size:28px;
	margin-left:8px;	
}
.point-data strong span{
	font-size:17px;	
	margin-left:4px;
}
.point-date{
	text-align:right;
	font-size:13px;
}
.point-history{
	margin-top:32px;
}
.point-history tr:first-child td{
	padding:4px 8px;	
}
.point-history td{
	padding:16px 8px;
	border-bottom:1px solid #ccc;
	text-align:center;
}



/*****************************************************

    会員移管

*****************************************************/

#M_shopMove{
	width:60%;
}
#M_shopMove table{
	width:60% !important;	
}
#M_shopMove table th{
	font-size:14px !important;
	width:150px !important;	
}
form[action="idinfo.html"] font.woong{
	display:block;
	text-align:center;
}
form[action="idinfo.html"] textarea{
	width:60%;
	height:200px;

	margin:0 auto 48px;	
	font-family:"Lucida Sans Unicode","Lucida Grande",Arial,Helvetica,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,Osaka,"ＭＳ Ｐゴシック",sans-serif;
	font-size:13px;
	padding:16px 24px;
	box-sizing:border-box;
}





/*============================================================
    video
============================================================*/
#videoFrame {
	width: 1000px;
	margin: 0 auto;
	padding: 0;
	
}

#topSlide {
	width: 100%;
	overflow: visible;
	margin: 0 auto;
	padding: 0;
	
	display: none;
}


/*============================================================
    itemText1
============================================================*/

.itemtext1 {
        color: #E73656;
	font-size: 16px;
	padding-top:15px;
	font-weight:bold;

}

.itemtext11 {
        color: #E73656;
	font-size: 16px;
	font-weight:bold;

}



.itemtext2 {
	line-height:2;
        color: #333;
        font-size: 1.5rem;
}


/* タイトルカラー */
.color01 {
    color: #E73656;
}

.color02 {
    color: #5cba5c;
}

.detail-title03 {
    font-size: 16px;
    font-weight: bold;
    padding-top: 15px;
    line-height: 1.5;
}


/*============================================================
    アイテム詳細
============================================================*/

.brandname {
	color:#333;
	font-size:20px;
}


.item-sns clear {
	float:left; 

}


.item_info {
	color:#333;

}

.item_kakaku {
	color:#333;
	font-size:16px;
	line-height:180%;
	text-align:left;

        
	
}
ul.item_kakaku {
	margin-bottom:20px;
}


#M_price2 {
	font-size:25px!important;    
	text-align:left;
	width:73px;
	padding:0px;
}




.kakaku2 {
	font-size:25px;    
	
}




.item_image {
	padding-bottom:35px;
	text-align:center;
	
}



.item_image_t {
	color:#333;
	font-size:14px;
	line-height:180%;
	padding-bottom:35px;
	text-align:center;
　　　　
}



.item-basket-btn .item_like a:hover{
	background:#FFFFFF;	
}


.item_image2 {
	text-align:left;
	padding-top:20px;
	padding-bottom:20px;

}


.item_image3 {
	padding-top:40px;

}



/*============================================================
    アイテムタブ
============================================================*/


.item_tab {
	padding-left:20px;
	width:99%;
	padding-top:8px;
	padding-bottom:24px;
        color:#333;
	font-size:14px;

}

.maintab {
	font-size:16px;
	
	}

.big_t {
	font-weight:bold;
	
	}



/*============================================================
    商品検索結果
============================================================*/


.item_search {
	float:left;
        height:380px;
}



.item_search_text {
	font-size:13px;
	width:220px;
	text-align:left;
	line-height:1.6;

}

/*   タイトルバー　*/

.bg-spink {
        margin:.5em 0;
	padding: .5em .75em;
	background-color: #EC0076;
        font-size:16px;
        color:#FFF;
        border-radius: 5px;
   

}

.bg-bborder {
margin:.5em 0;
        padding: .5em .75em;
	background: -webkit-repeating-linear-gradient(45deg, #3498db, #3498db 5px, #69b4e6 5px, #69b4e6 10px);
	background: repeating-linear-gradient(45deg, #3498db, #3498db 5px, #69b4e6 5px, #69b4e6 10px);
	color: #fff;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, .3);
        color:#FFF;
        border-radius: 6px;
        font-size:16px;
}



/*   買い物かごから下の隙間消すやつ　*/
.item-wrap {
    margin-bottom: 0px;
}


/*   下線　*/
.shita a {
text-decoration: none;
    font-weight: bold;
}
.shita a:hover {
text-decoration: underline;
}

.shita2 {
text-decoration: underline;
}

.shita3 a:hover {
text-decoration: underline;
}



/*   お知らせ一覧　*/
.info_all{
	text-align:right;
	padding-top:10px;

}

.atte{
margin-top:10px;
color:#FF0000;}

/*   商品一覧　*/
#M_categoryList img a:hover{
 transform: scale(1.2);
}

#M_categoryList .M_cl_name {
    display: block;
    height: 35px;
overflow:hidden;
    margin-bottom: 5px;
    transition-duration: .1s;
}


/*   ランキングを真ん中に寄せる　*/

.col-xs-2.reco_item a{

display: inline-block;

}


.col-xs-2.reco_item img{

text-align: center;

}



/*============================================================
    種類から探す
============================================================*/



.kensaku_syurui {
	color:black;
}

.kensaku_category {
	padding-bottom:30px;
}

.list-total {
	color:black;
}


/*============================================================
    セール表記
============================================================*/

.saleRate {
	color:red;
}


/*============================================================
    &prem
============================================================*/

#brand-top02{
width:;100%;
max-width:1000px;
}
#brand-top02 h3{
    font-size: 40px;
    margin: 0 0 30px;
    padding-bottom: 30px;
    position: relative;
    color:#444;

}
#brand-top02 h3:after {
    border-bottom: 1px solid #E66C97;
    content: "";
    display: block;
    left: 45%;
    bottom: 0;
    position: absolute;
    width: 115px;
}

section #prem_point{
background: linear-gradient(#FCEDF1, #FFF);
}


section {
    padding: 70px 0;
}




section #prem_evi{
background-color: #EEE;
}

/*------------カート部分------------*/
.carriageMsg1{
color:#333;
line-height:150%;
font-size:150%;
color:#FF0000;
}

.carriageMsg2{
display: block;
    margin: 9px 0 0;
    padding: 15px;
    color: #ff0033;
    background: #feecee;
    font-weight: bold;
line-height:150%;
}
/*------------商品詳細ページ部分------------*/
#M_nameCustom .M_nameLimit{
font-size:14px!important;
}

.item-detail-text h3{
font-size:18px;
color:#333;
background:#F0F0F0;
line-height:150%;
padding:5px;
display: table-cell;
}
.yotei{
font-weight:bold;
color:#E73656;
}

.yotei_summer{
font-weight:bold;
color:#E73656;
}


.item_video{
	padding-bottom:10px;	

}
.item-detail{
	color:#333;
}
.item-detail select{
	width: 100%;
    padding: 5px;
	margin-bottom:5px;
}



/*------------商品詳細ページボタン------------*/



.under_line {
	background: #f5f5f5;
	border: 1px solid #DDD;
	color: #111;
	width: 400px;
	padding: 5px 5px;
	margin:3px 0;

}

.under_line a {
text-decoration: none;
    font-weight: bold;
}
.under_line a:hover {
text-decoration: underline;
}

select{
 margin:10px 0;
color:#333;
}

/*------------インフォメーション------------*/

.info_top{

	padding:15px 0;
}


/*------------社員名入れ注意------------*/
.staff_attention{
	font-weight:bold;
	font-size:24px;
	background-color:#FB0004;
	color:#FFFFFF;
	padding:10px;
	text-align:center;
}

.staff_attention2{
	font-weight:bold;
	font-size:20px;
	background-color:#FB0004;
	color:#FFFFFF;
	padding:10px;
	text-align:center;
	margin:0 0 10px;
}


.navi-color-w{
margin:5px 0;
font-size: 14px;
background: #FFF;
color: #FF0000;
font-weight:bold;
}

#M_memberValue input.M_member_price_in, #M_memberValue input.M_member_price_ex {
font-size:130%;
font-weight: normal;
text-align: left!important; 
width: 30%;
}

#M_memberValue{
line-height:120%;
}



.hvr-cam{
display:inline-table;}




/*------------ Buzz Out ------------*/
@-webkit-keyframes hvr-buzz-out {
  10% {
    -webkit-transform: translateX(3px) rotate(2deg);
    transform: translateX(3px) rotate(2deg);
  }
  20% {
    -webkit-transform: translateX(-3px) rotate(-2deg);
    transform: translateX(-3px) rotate(-2deg);
  }
  30% {
    -webkit-transform: translateX(3px) rotate(2deg);
    transform: translateX(3px) rotate(2deg);
  }
  40% {
    -webkit-transform: translateX(-3px) rotate(-2deg);
    transform: translateX(-3px) rotate(-2deg);
  }
  50% {
    -webkit-transform: translateX(2px) rotate(1deg);
    transform: translateX(2px) rotate(1deg);
  }
  60% {
    -webkit-transform: translateX(-2px) rotate(-1deg);
    transform: translateX(-2px) rotate(-1deg);
  }
  70% {
    -webkit-transform: translateX(2px) rotate(1deg);
    transform: translateX(2px) rotate(1deg);
  }
  80% {
    -webkit-transform: translateX(-2px) rotate(-1deg);
    transform: translateX(-2px) rotate(-1deg);
  }
  90% {
    -webkit-transform: translateX(1px) rotate(0);
    transform: translateX(1px) rotate(0);
  }
  100% {
    -webkit-transform: translateX(-1px) rotate(0);
    transform: translateX(-1px) rotate(0);
  }
}
@keyframes hvr-buzz-out {
  10% {
    -webkit-transform: translateX(3px) rotate(2deg);
    transform: translateX(3px) rotate(2deg);
  }
  20% {
    -webkit-transform: translateX(-3px) rotate(-2deg);
    transform: translateX(-3px) rotate(-2deg);
  }
  30% {
    -webkit-transform: translateX(3px) rotate(2deg);
    transform: translateX(3px) rotate(2deg);
  }
  40% {
    -webkit-transform: translateX(-3px) rotate(-2deg);
    transform: translateX(-3px) rotate(-2deg);
  }
  50% {
    -webkit-transform: translateX(2px) rotate(1deg);
    transform: translateX(2px) rotate(1deg);
  }
  60% {
    -webkit-transform: translateX(-2px) rotate(-1deg);
    transform: translateX(-2px) rotate(-1deg);
  }
  70% {
    -webkit-transform: translateX(2px) rotate(1deg);
    transform: translateX(2px) rotate(1deg);
  }
  80% {
    -webkit-transform: translateX(-2px) rotate(-1deg);
    transform: translateX(-2px) rotate(-1deg);
  }
  90% {
    -webkit-transform: translateX(1px) rotate(0);
    transform: translateX(1px) rotate(0);
  }
  100% {
    -webkit-transform: translateX(-1px) rotate(0);
    transform: translateX(-1px) rotate(0);
  }
}
.hvr-buzz-out {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
}
.hvr-buzz-out:hover, .hvr-buzz-out:focus, .hvr-buzz-out:active {
  -webkit-animation-name: hvr-buzz-out;
  animation-name: hvr-buzz-out;
  -webkit-animation-duration: 0.75s;
  animation-duration: 0.75s;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
}


.center_img{
	margin:auto;
    text-align: center;
}

.attention3{
font-size:16px;
}


h2.okada {
    font-size: 38px;
    margin: 0 0 10px 0;
    padding-bottom: 30px;
    position: relative;
    text-transform: uppercase;
    text-align: center;
    font-weight: 100;
}

.point_pre{
    margin-left: -10px;
    margin-right: -108px;
}
.point_mom{
    margin-left: -10px;
    margin-right: -209px;
}

.arrow:before{
margin-right: 4px;
    content: '\f0a9';
    font-family: FontAwesome;
}


/*------------ 福袋注意 ------------*/

.huku_caution{
	color:#D94FA9;
	font-size: 16px;
	font-weight: bold;
	padding-bottom: 15px;
}

.huku_caution2{
	color:#E73656;
	font-size: 16px;
	font-weight: bold;
	padding-top: 10px;
}

#huku_item .text {
    width: 100%;
    max-width: 600px;
    margin: 0 auto;
    line-height: 180%;
    color:#333;
}

#huku_item {
	padding:0;
}


/*------------ お知らせバナー ------------*/
.botton_bana {
    width:200px;
    font-size:16px;
    font-weight:normal;
    text-decoration:none;
    display:block;
    text-align:center;
    padding:8px 0 10px;
    color:#fff;
    background-color:#49a9d4;
    border-radius:5px;
    box-shadow:2px 2px #1a6ea0;box-shadow:2px 2px #1a6ea0;
}

/*------------ ブランドページコスメソムリ ------------*/

#sommelier{
    background-color: #F7F7F7;
    padding: 60px 0;
}




.som_slider{
    max-width: 1000px;
    margin: 0 auto;
}

.som_slider p{
    width: 378px;
    margin: auto;
    padding-top: 10px;
    text-align: left;
    font-size: 15px;
    color: #111;
    line-height: 180%;
}

.slick-slide img{
    margin: auto;
}

.slick-slide{
    height: auto;
}



.grad-wrap {
  position: relative;
}
.grad-wrap + .grad-wrap {
  margin-top: 40px;
}

.grad-trigger {
    z-index: 2;
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    cursor:pointer;
}

.grad-item {
  position: relative;
  overflow: hidden;
}


.grad-item.is-hide {
  height: 165px; 
}

.grad-trigger.is-show + .grad-item::before {
  display: none;
}


*:focus {
  outline: none;
}

.grad-item.is-hide:after {
  content: "...";
    bottom: 47;
    right: 40;
    padding:0 5px;
    position: absolute;
    background: #F7F7F7;
    line-height: 180%;
    font-size: 15px;
}

.mini_title{
    font-weight: bold;
    color:#D12424;
}

.about_cosme{
    background: url(//www.meishoku.co.jp/makeshop/img/about_cosme.png)no-repeat;
    width: 914px;
    height: 250px;
    text-align: left;
    margin: auto;
    margin-top: 50px;
}

.about_cosme p{
    padding: 30px 30px 30px 350px;
    font-size: 15px;
    line-height: 170%;
    color: #111;
}

.item_title{
    width: 378px;
    margin: auto;
    text-align: left;
    height: 75px
}

.item_title p{
    font-size: 13px;
    padding-top: 5px;

}

.item_title img{
    float: left;
    border-radius: 50%;
    height: 60px;
    padding-right: 10px;
}


/*------------ 追加 item ------------*/
.item_heading {
	background: #ea5503;
	border-radius: 5px;
	color: #fff;
	font-size: 20px;
	margin: .5em 0;
	padding: 2px 0;
	text-align: center;
}


.item_content {
	align-items: center;
	display: flex;
	justify-content: space-between;
	padding: 80px 20px;
}


.item_content.about{
	background: #fff6d2;
}

.item_content.about .item_content_text{
	margin-left: 30px;
}

.item_content.ex{
	background: url(https://www.meishoku.co.jp/_test/catalogue/uruoi/img/ex_bg.png) repeat-x top center/cover;
	margin-bottom: 30px;
}

.item_content_img1 {
	margin-bottom: 25px;
}

.item_content_img2 {
	width: 20%;
}

.item_content_img3 {
	width: 25%;
}


.item_content_img2 img,.item_content_img3 img {
	width: 100%;
}

.item_content_text {
	color: #535353;
	font-size: 20px;
}

.item_content_text2 {
	border-bottom: 2px solid #c6000b;
	color: #c6000b;
	display: inline-block;
	font-family: 'Hiragino Mincho ProN', '\30D2\30E9\30AE\30CE\660E\671D ProN W3', '\6E38\660E\671D', YuMincho, 'HG\660E\671D E', '\FF2D\FF33 \FF30\660E\671D', '\FF2D\FF33 \660E\671D',serif;
	font-size: 38px;
	line-height: 1.4;
	margin-bottom: 20px;
	padding-bottom: 3px;
}

.item_images {
	width: 426px;
	display: flex;
	justify-content: space-between;
	margin: 3rem auto;
}

.item_images_img {
	width: 28%;
}
.item_images_img img {
	width: 100%;
}


